@charset "UTF-8";

.episodeSection01 .episodeSection__img01 {
  width: calc(200 / 560 * 100%);
  margin-top: 60px;
  margin-left: auto;
}
.episodeSection01 .episodeSection__img02 {
  width: calc(270 / 560 * 100%);
  margin-top: -8%;
}
.episodeSection01 .episodeSection__img03 {
  margin-top: 60px;
}

.episodeSection02 .episodeSection__img {
  margin-top: 60px;
}

.episodeSection03Box {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 30px;
  margin-top: 60px;
}
.episodeSection03 .episodeSection03Box:nth-child(even) {
  flex-direction: row-reverse;
}
.episodeSection03BoxHead {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px calc(20 / 560 * 100%);
  width: 100%;
}
.episodeSection03BoxBody {
  width: 100%;
}

.episodeSection04Box {
  display: flex;
  align-items: center;
  gap: 30px calc(50 / 560 * 100%);
  margin-top: 60px;
}
.episodeSection04BoxHead {
  flex: 1;
}
.episodeSection04BoxHead .episodeSection__text {
  text-align: left;
}
.episodeSection04BoxBody {
  width: calc(200 / 560 * 100%);
}

.achievementColumn {
  background-color: #fff;
  margin-top: 60px;
  padding: 30px;
}
.achievementColumn__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px calc(40 / 500 * 100%);
}
.achievementColumn__img {
  width: calc(198 / 500 * 100%);
}
.achievementColumn__body {
  flex: 1;
}
.achievementColumn__text {
  color: #222;
  font-size: 12px;
  letter-spacing: 0.08em;
  line-height: 2;
  text-align: left;
}
.achievementColumn__text + .achievementColumn__text {
  margin-top: 1em;
}

@media screen and (max-width: 768px) {
  .episodeSection01 .episodeSection__img01 {
    width: calc(280 / 560 * 100%);
  }
  .episodeSection01 .episodeSection__img02 {
    width: calc(300 / 560 * 100%);
    margin-top: 10%;
  }

  .episodeSection03BoxHead {
    row-gap: 10px;
  }
  .episodeSection04Box .episodeSection__text {
    font-size: 12px;
  }

  .achievementColumn {
    margin-top: 40px;
    padding: 20px;
  }
  .achievementColumn__inner {
    flex-direction: column;
  }
  .achievementColumn__img {
    width: 100%;
    max-width: 180px;
    margin-inline: auto;
  }
  .achievementColumn__body {
    flex: revert;
    width: 100%;
  }
}